Siemens 3VL3525-3KN30-0AA0

Artikelnummer:12.160.916B
Hersteller:Siemens
Hersteller-Nr:3VL3525-3KN30-0AA0
Typbezeichnung:3VL3525-3KN30-0AA0
EAN:887621128128
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+0,26 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.573,28 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 3VL3525-3KN30-0AA0 von Siemens. CB 3VL/FG 250A 3P TM/LI 100KA@480V.

Detaillierte Produktinformationen:
Leitungsschalter VL250 UL Typ FG (CAT NO. LFK3B250) non-interchangeable frame, mit Approbation Circuit-Breaker nach UL 489 sehr hohes Schaltvermögen 3-polig, NEMA Rating 100KA@480V und 18KA@600/347V (molded case circuit breaker) Überstromauslöser TM, LI TU=40°C In=250A, Bemessungsstrom II=1250...2500A Kurzschlussschutz IR=250A Überstromauslöser für Anlagenschutz ohne Anschlusszubehör ohne Hilfsauslöser ohne Hilfs-/Alarmschalter
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 887621128128) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 Kipphebel-
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI Nein
Polzahl Wechsler silber 400 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Betriebsfrequenz 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja AC/DC 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,4 kg A
einstellbarer Ansprechwert Strom des 134,5 mm
Schwingfestigkeit 95,3 mm A 194 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Arbeitsbereichsfaktor Versorgungsspannung 4 V 0,8 ... 1,2
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja kA 187 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 1
Eignung zur Verwendung Ja S 153 000 A
Hauptstromkreis Ja 10 A 22,3 mm
Ausführung des elektrischen Anschlusses / für Ja 100 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
Höhe Nein
Kennzahl und Kennbuchstabe für Schaltglieder Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 97,1 mm
Anzugsdrehmoment der Schrauben im Halter 256 97,1 mm Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 0 mm 150 kA
Betriebsspannung RFC1907 10 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 0 mm 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 50 A 0 mm
Tiefe Ja 95 900 A 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 150 kA
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
FDU:70000004683060

Siemens FDU:70000004683060

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2,81 €
2,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RZA-27-A81-CCX-N1

Triton RZA-27-A81-CCX-N1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.062,00 €
1.062,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
HAE410

Hager HAE410

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
110,02 €
110,02 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA8355-8AB60-ZA23

Siemens 1LA8355-8AB60-ZA23

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
30.102,12 €
30.102,12 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NBB15-30GM50-A0-V1

Pepperl+fuchs NBB15-30GM50-A0-V1 326161-0153

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
121,44 €
121,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1108-2EG35-1AA2

Siemens 3WL1108-2EG35-1AA2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.433,77 €
5.433,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:56